This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 172658 - underscore problem in fence device dropdown menu
underscore problem in fence device dropdown menu
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Ryan McCabe
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-07 18:11 EST by Corey Marthaler
Modified: 2010-10-26 00:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-26 00:00:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-11-07 18:11:21 EST
Description of problem:
This problem was fixed for fail over domain drop down menus but it still exists
for fence devices (that or this is a regression). The underscore get placed
under the next letter in the device.

Version-Release number of selected component (if applicable):
system-config-cluster-1.0.16-1.0

How reproducible:
everytime
Comment 1 Jim Parsons 2005-11-22 10:36:15 EST
Fix committed.
Comment 2 Corey Marthaler 2006-01-23 15:53:48 EST
fix verified in system-config-cluster-1.0.23-1.0
Comment 3 David Lawrence 2006-04-18 10:48:28 EDT
PASSES_QA status has been deprecated in favor of VERIFIED. Changing status to
VERIFIED.
Comment 4 Tony Fu 2010-01-11 01:27:35 EST
Current assignee's account has been disabled.

Changed the assignee to this component's initial owner.
Comment 5 Benjamin Kahn 2010-10-18 11:38:01 EDT
Changing this bug from PASSES_QA to VERIFIED.  The PASSES_QA state will be removed soon.

Note You need to log in before you can comment on or make changes to this bug.